﻿@model dbChange.Models.LIB.DonViChiTiet_ViTriDeXe

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
}

<h1>Xóa</h1>

<h3>Bạn muốn xóa vị trí để xe này?</h3>
<div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            Tên vị trí để xe
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.TenViTriDeXe)
        </dd>
        <dt class = "col-sm-2">
            Đơn vị
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IdDonViChiTiet)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="id" />
        <input type="submit" value="Xóa" class="btn btn-danger" /> |
        <a asp-action="Index">Quay lại</a>
    </form>
</div>
